<?xml version="1.0" encoding="utf-8"?><LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    <TextView
        android:text="@string/main_title"
        android:layout_height="wrap_content"
        android:layout_width="fill_parent"/>
    <Button 
        android:id="@+id/startservice_button"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/startservice_label"/>
    <Button 
        android:id="@+id/stopservice_button"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/stopservice_label"/>
</LinearLayout>